Tue, 18 Jan 2022 22:00:52 UTC | login

Information for RPM libnsl-2.33.9000-29.el9.x86_64.rpm

ID234998
Namelibnsl
Version2.33.9000
Release29.el9
Epoch
Archx86_64
SummaryLegacy support library for NIS
DescriptionThis package provides the legacy version of libnsl library, for accessing NIS services. This library is provided for backwards compatibility only; applications should use libnsl2 instead to gain IPv6 support.
Build Time2021-06-27 19:30:56 GMT
Size176,634
06872baac7dc19aaeb1c4a0c2456e348
LicenseLGPLv2+ and LGPLv2+ with exceptions and GPLv2+ and GPLv2+ with exceptions and BSD and Inner-Net and ISC and Public Domain and GFDL
Buildrootc9s-build-side-102-stack-gate-52421-12427
Provides
libnsl = 2.33.9000-29.el9
libnsl(x86-64) = 2.33.9000-29.el9
libnsl.so.1()(64bit)
libnsl.so.1(GLIBC_2.2.5)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glibc(x86-64) = 2.33.9000-29.el9
libc.so.6()(64bit)
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.33)(64bit)
libc.so.6(GLIBC_2.34)(64bit)
libc.so.6(GLIBC_2.4)(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsZstd) <= 5.4.18-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/lib64/libnsl.so.1105,448
/usr/lib/.build-id0
/usr/lib/.build-id/e00
/usr/lib/.build-id/e0/43ac0c48b6b159a23b9657cffedb8f272e712529
Component of No Buildroots